<div class="advantages advantages--one advantages--margin">
    <div class="container">
        <div class="heading advantages__heading advantages__heading--sm">Преимущества нашей компании</div>
        <div class="advantages__row">
            <div class="advantages__media advantages__media--one">
                <div class="advantages-item  advantages-item--one">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title">до <span>5</span> лет</div>
                        <div class="advantages-item__text">
                            гарантии<br/>
                            на окна<br/>
                            и работу
                        </div>
                    </div>
                </div><!-- .advantages-item -->
                <div class="advantages-item advantages-item--one">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title">от <span>8</span> лет</div>
                        <div class="advantages-item__text">
                            стаж работы<br/>
                            установщиков<br/>
                            окон
                        </div>
                    </div>
                </div><!-- .advantages-item -->
                <div class="advantages-item advantages-item--one">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title"><span>25</span> лет</div>
                        <div class="advantages-item__text">
                            успешной<br/>
                            работы<br/>
                            на рынке
                        </div>
                    </div>
                </div><!-- .advantages-item -->
                <div class="advantages-item advantages-item--one">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title"><span>₽</span></div>
                        <div class="advantages-item__text">
                            качественные<br/>
                            окна по цене<br/>
                            завода
                        </div>
                    </div>
                </div><!-- .advantages-item -->
            </div><!-- .advantages__media -->
            <div class="advantages__content">
                <div class="heading advantages__heading advantages__heading--xl">Преимущества нашей компании</div>
                <div class="advantages__text">
                    <p>Если вы хотите купить и установить пластиковые окна в Москве, то заказывайте только непосредственно у производителя.</p>
                    <p>Причин для этого много, наиболее важные из них:</p>
                    <p>цена на окна ПВХ ниже, чем у дилеров, дистрибьюторов или обычных продавцов;</p>
                    <p>предприятия-производители имеют собственные бригады квалифицированных монтажников, что сводит возможность брака или некачественной установки к нулю;</p>
                    <p>сокращается время между оформлением заявки на окна и передачей готового объекта заказчику.</p>
                    <p>При выборе окна обязательно проверяйте, какие комплектующие используются в работе и при производстве.</p>
                </div>
            </div><!-- .advantages__content -->
        </div>
    </div>
</div><!-- .advantages -->

<div class="advantages advantages--two">
    <div class="container">
        <div class="heading advantages__heading advantages__heading--sm">Преимущества нашей компании</div>
        <div class="advantages__row">
            <div class="advantages__media advantages__media--two">
                <div class="advantages-item  advantages-item--two">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title">до <span>5</span> лет</div>
                        <div class="advantages-item__text">
                            гарантии<br/>
                            на окна<br/>
                            и работу
                        </div>
                    </div>
                </div><!-- .advantages-item -->
                <div class="advantages-item  advantages-item--two">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title">от <span>8</span> лет</div>
                        <div class="advantages-item__text">
                            стаж работы<br/>
                            установщиков<br/>
                            окон
                        </div>
                    </div>
                </div><!-- .advantages-item -->
                <div class="advantages-item  advantages-item--two">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title"><span>25</span> лет</div>
                        <div class="advantages-item__text">
                            успешной<br/>
                            работы<br/>
                            на рынке
                        </div>
                    </div>
                </div><!-- .advantages-item -->
                <div class="advantages-item  advantages-item--two">
                    <div class="advantages-item__wrap">
                        <div class="advantages-item__title"><span>₽</span></div>
                        <div class="advantages-item__text">
                            качественные<br/>
                            окна по цене<br/>
                            завода
                        </div>
                    </div>
                </div><!-- .advantages-item -->
            </div><!-- .advantages__media -->
            <div class="advantages__content">
                <div class="heading advantages__heading advantages__heading--xl">Преимущества нашей компании</div>
                <div class="advantages__text">
                    <p>Если вы хотите купить и установить пластиковые окна в Москве, то заказывайте только непосредственно у производителя.</p>
                    <p>Причин для этого много, наиболее важные из них:</p>
                    <p>цена на окна ПВХ ниже, чем у дилеров, дистрибьюторов или обычных продавцов;</p>
                    <p>предприятия-производители имеют собственные бригады квалифицированных монтажников, что сводит возможность брака или некачественной установки к нулю;</p>
                    <p>сокращается время между оформлением заявки на окна и передачей готового объекта заказчику.</p>
                    <p>При выборе окна обязательно проверяйте, какие комплектующие используются в работе и при производстве.</p>
                </div>
            </div><!-- .advantages__content -->
        </div>
    </div>
</div><!-- .advantages -->
